uuid: 391c708e-5550-4873-b7b1-0943984660c7
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:ddcbefa0-c9e5-44a5-9a8e-94da080c562b'
  module:
    - block_content
  theme:
    - dchadwick
id: dchadwick_copyright
theme: dchadwick
region: footer_bottom
weight: -4
provider: null
plugin: 'block_content:ddcbefa0-c9e5-44a5-9a8e-94da080c562b'
settings:
  id: 'block_content:ddcbefa0-c9e5-44a5-9a8e-94da080c562b'
  label: Copyright
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
